Index: branches/HivePerformance/sources/HeuristicLab.Problems.ArtificialAnt.Views/3.4/AntTrailSymbolicExpressionTreeView.Designer.cs
===================================================================
--- branches/HivePerformance/sources/HeuristicLab.Problems.ArtificialAnt.Views/3.4/AntTrailSymbolicExpressionTreeView.Designer.cs	(revision 9368)
+++ branches/HivePerformance/sources/HeuristicLab.Problems.ArtificialAnt.Views/3.4/AntTrailSymbolicExpressionTreeView.Designer.cs	(revision 9539)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2013 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HivePerformance/sources/HeuristicLab.Problems.ArtificialAnt.Views/3.4/AntTrailSymbolicExpressionTreeView.cs
===================================================================
--- branches/HivePerformance/sources/HeuristicLab.Problems.ArtificialAnt.Views/3.4/AntTrailSymbolicExpressionTreeView.cs	(revision 9368)
+++ branches/HivePerformance/sources/HeuristicLab.Problems.ArtificialAnt.Views/3.4/AntTrailSymbolicExpressionTreeView.cs	(revision 9539)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2013 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HivePerformance/sources/HeuristicLab.Problems.ArtificialAnt.Views/3.4/AntTrailView.Designer.cs
===================================================================
--- branches/HivePerformance/sources/HeuristicLab.Problems.ArtificialAnt.Views/3.4/AntTrailView.Designer.cs	(revision 9368)
+++ branches/HivePerformance/sources/HeuristicLab.Problems.ArtificialAnt.Views/3.4/AntTrailView.Designer.cs	(revision 9539)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2013 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HivePerformance/sources/HeuristicLab.Problems.ArtificialAnt.Views/3.4/AntTrailView.cs
===================================================================
--- branches/HivePerformance/sources/HeuristicLab.Problems.ArtificialAnt.Views/3.4/AntTrailView.cs	(revision 9368)
+++ branches/HivePerformance/sources/HeuristicLab.Problems.ArtificialAnt.Views/3.4/AntTrailView.cs	(revision 9539)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2013 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HivePerformance/sources/HeuristicLab.Problems.ArtificialAnt.Views/3.4/Plugin.cs.frame
===================================================================
--- branches/HivePerformance/sources/HeuristicLab.Problems.ArtificialAnt.Views/3.4/Plugin.cs.frame	(revision 9368)
+++ branches/HivePerformance/sources/HeuristicLab.Problems.ArtificialAnt.Views/3.4/Plugin.cs.frame	(revision 9539)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2013 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -26,5 +26,5 @@
 
 namespace HeuristicLab.Problems.ArtificialAnt.Views {
-  [Plugin("HeuristicLab.Problems.ArtificialAnt.Views","Provides views for the artificial ant problem.", "3.4.3.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.ArtificialAnt.Views","Provides views for the artificial ant problem.", "3.4.4.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.ArtificialAnt.Views-3.4.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Core", "3.3")]
Index: branches/HivePerformance/sources/HeuristicLab.Problems.ArtificialAnt.Views/3.4/Properties/AssemblyInfo.cs.frame
===================================================================
--- branches/HivePerformance/sources/HeuristicLab.Problems.ArtificialAnt.Views/3.4/Properties/AssemblyInfo.cs.frame	(revision 9368)
+++ branches/HivePerformance/sources/HeuristicLab.Problems.ArtificialAnt.Views/3.4/Properties/AssemblyInfo.cs.frame	(revision 9539)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2013 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -31,5 +31,5 @@
 [assembly: AssemblyCompany("")]
 [assembly: AssemblyProduct("HeuristicLab")]
-[assembly: AssemblyCopyright("(c) 2002-2012 HEAL")]
+[assembly: AssemblyCopyright("(c) 2002-2013 HEAL")]
 [assembly: AssemblyTrademark("")]
 [assembly: AssemblyCulture("")]
@@ -53,3 +53,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.4.0.0")]
-[assembly: AssemblyFileVersion("3.4.3.$WCREV$")]
+[assembly: AssemblyFileVersion("3.4.4.$WCREV$")]
